[general]
# default emulator to use, can be overridden for specific roms or via --emulator command line flag
default-emulator=snes9x
# Save slot to load when no --slot option is given
default-slot = 0

# if using ZSNES: location of the zs* files
[emulator:zsnes]
save-path = ~/.cache/zsnes/save

# location of the snes9x save files
[emulator:snes9x]
save-path = ~/.cache/snes9x/save

[roms]
# these map the key of an editor name to the base filename of the rom and save files
robotrek = Robotrek
supermariorpg = Super Mario RPG
secretofmana = Secret of Mana (U)

# [rom:Star Ocean]
## you can override the emulator to use for a specific ROM
# emulator = snes9x
## similarly, you can override the base filename here. Note that if a rom has its own rom:{name} section,
## the base name will not be looked up in the default [roms] section
# filename = StarOcean